[song]
name = 07. Graduate
artist = Third Eye Blind
album = Third Eye Blind
year = 2009
genre = Alternative
diff_band =2
diff_guitar = 3
diff_bass = 2
diff_drums = 2
diff_vocals = 2
icon = ghwor
tags = Warrior Judy Nails
unlock_id = ghwor_jn
unlock_text = Finish Echo Tesla Encore
unlock_require = ghwor_ete